﻿using System.Windows;
using System.Windows.Media;

namespace TestProject
{
    /// <summary>
    /// 메인 윈도우
    /// </summary>
    public partial class MainWindow : Window
    {
        //////////////////////////////////////////////////////////////////////////////////////////////////// Constructor
        ////////////////////////////////////////////////////////////////////////////////////////// Public

        #region 생성자 - MainWindow()

        /// <summary>
        /// 생성자
        /// </summary>
        public MainWindow()
        {
            InitializeComponent();

            ResourceDictionary resourceDictionary = Application.Current.Resources.MergedDictionaries[0];

            LinearGradientBrush brush = resourceDictionary["LinearGradientBrushKey"] as LinearGradientBrush;

            this.grid.Background = brush;
        }

        #endregion
    }
}